---
#This is popup help messages for the Admin Panel -> Emails -> Templates
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
email_templates:
  title: Plantillas de correo
  content: >
    As plantillas de correo son usadas para enviar respostas automáticas de correo e alertas para varias accións que poden ocorrer durante a vida útil dun ticket.
template_to_clone:
  title: Plantilla para clonar
  content: >
    Escolla un conxunto de plantillas para clonar ou simplemente empregue as plantillas de correo por defecto.
language:
  title: Idioma
  content: >
    Selecciona o idioma desexado para a <span class="doc-desc-opt">plantilla por defecto</span><span class="doc-desc-title"></span>.Os paquetes de idiomas están o seu dispor no enderezo osTicket.com.
  links:
    - 
      title: osTicket Language Packs
      href: https://osticket.com/download
status:
  title: Estado
  content: >
    Os conxuntos de plantillas<span class="doc-desc-opt">Habilitadas</span> están a disposición para ser asociados cos departamentos e establecer o valor predeterminado do sistema. Os conxuntos de plantillas actualmente en uso non poden ser <span class="doc-desc-opt">deshabilitados</span>.
